## ocaml-lwt-dllist 1.1.0

=== Makefile ===
.PHONY: clean doc all test

all:
	dune build

doc:
	dune build @doc

clean:
	dune clean

test:
	dune runtest
