## ocaml-lwt-dllist 1.0.1

=== debian/changelog ===
ocaml-lwt-dllist (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1101433)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Mar 2025 14:55:08 +0100
