=== debian/control ===
Source: ocaml-lwt-dllist
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-ocaml (>= 2),
 ocaml-dune,
 liblwt-ocaml-dev <!nocheck>,
 ocaml
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/mirage/lwt-dllist
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-lwt-dllist
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lwt-dllist.git

Package: liblwt-dllist-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: mutable doubly-linked list with Lwt iterators (dev files)
 A sequence is an object holding a list of elements which support the
 following operations:
  - adding an element to the left or the right in time and space O(1)
  - taking an element from the left or the right in time and space O(1)
  - removing a previously added element from a sequence in time and
    space O(1)
  - removing an element while the sequence is being transversed.
 .
 This package contains all the development stuff.

Package: liblwt-dllist-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: mutable doubly-linked list with Lwt iterators (runtime)
 A sequence is an object holding a list of elements which support the
 following operations:
  - adding an element to the left or the right in time and space O(1)
  - taking an element from the left or the right in time and space O(1)
  - removing a previously added element from a sequence in time and
    space O(1)
  - removing an element while the sequence is being transversed.
 .
 This package contains runtime libraries.
