=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mirage/lwt-dllist/releases?per_page=50 \
https://github.com/mirage/lwt-dllist/releases/download/[^/]+/lwt-dllist-v?@ANY_VERSION@\.(?:tar\.gz|tbz)
