## ocaml-lwt-dllist 1.1.0

=== debian/changelog ===
ocaml-lwt-dllist (1.1.0-1build2) resolute; urgency=medium

  * No change rebuild with fixed amd64v3 builders

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Feb 2026 23:59:41 +0100

ocaml-lwt-dllist (1.1.0-1build1) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Jan 2026 00:35:27 +0100

ocaml-lwt-dllist (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 07:39:55 +0200
